package top.lejings.db.http;


import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.web.bind.annotation.CrossOrigin;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RestController;
import top.lejings.db.mapper.delete;

@RestController
@CrossOrigin(origins = "http://localhost:5173")
public class httpDelete {
    @Autowired
    private delete delete;

    @RequestMapping("/delete")
    public String delete(Integer id){
        delete.deletePeople(id);
        return "删除成功!!!";
    }
}
